### Method

# WebKit2 Settings set_allow_universal_access_from_file_urls

#### Declaration [src]

    void
    webkit_settings_set_allow_universal_access_from_file_urls (
      WebKitSettings* settings,
      gboolean allowed
    )

#### Description [src]

Set the `WebKitSettings:allow-universal-access-from-file-urls` property.

Available since: | 2.14

Sets property | `WebKit2.Settings:allow-universal-access-from-file-urls`

#### Parameters

`allowed` | `gboolean`
| Value to be set.